# TRLinkAssetsListPagedResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | [**Array&lt;TRLinkPublicAssetInfo&gt;**](TRLinkPublicAssetInfo.md) | List of supported assets | [default to undefined]|
|**partnerCanHandleAnyAsset** | **boolean** | Whether partner can handle any asset (not just explicitly listed ones) | [default to undefined]|
|**note** | **string** | Note about asset support capabilities | [default to undefined]|
|**paging** | [**TRLinkPaging**](TRLinkPaging.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
